.header{
  position: fixed;
  z-index: 0;
  width: 100%;
  background-color: white;
  padding: 10px 10px;
  border-bottom: 1px solid #B6B6B6;
  display: flex;
  justify-content: space-between;
  align-items: center;

  &__logo{
    width: 40px;
    height: 40px;
  }

  &__bth-createPost{
    cursor: pointer;
    background-color: transparent;
    border: 2px solid #B6B6B6;
    width: 30px;
    height: 30px;
    border-radius: 7px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;

    &:before {
      content: '';
      display: block;
      width: 13px;
      border-top: 2px solid #B6B6B6;

    }
    &:after {
      position: absolute;
      left: 12px;
      top: 6px;
      content: '';
      display: block;
      height: 13px;
      border-left: 2px solid #B6B6B6;

    }
  }
}